<?php 
$dbUsername="devionic_starplug";
$psswd = "devionic_starplug";
$dbName = "devionic_starplug";
$hostName = "localhost";

$link= $link= $con = mysqli_connect($hostName,$dbUsername,$psswd,$dbName);
if(!$link){
    die("Could not connect at the moment because ". mysqli_connect_error());
}

?>
